<!DOCTYPE html>
<html>
<head>
	<title>CSS Intro</title>

	<!-- Internal Styling -->
	<style>
		h1{
			color:blue;
			border: 5px solid red;
			background-color:yellow;
			padding: 20px;
			margin: 50px; 
		}

		h3{

			background-color: pink;
			padding-bottom: 20px;
			padding-top: 20px;
			border-top: 5px solid green; 
			border-bottom: 5px solid red;

		}

		p{

			font-weight: lighter; 
			background-color: #99ccff;
			font-family: Arial, Helvetica, sans-serif;
			padding: 15px; 


		}

		div{

			border: 5px solid green

		}

		.box1{

			border: 2px dashed orange;
			color: red;
		}

		.box2{

			border: 5px solid #003399;
			padding: 10px;
			background-color: #3366cc;
			color: white;
		}

		span{

			color: purple;
			
		}



	</style>

</head>

<body>

	<!-- In Line Styling -->

	<div class="box1">
		<h1>Hello World</h1>
		<h1>Welcome to CSS</h1>
		<span>I'm Here</span>
	</div>

	<hr>


	<div class="box1">
		<h3>SPSQC</h3>

		<p>Lorem ipsum is placeholder text commonly used in the graphic, print, and publishing industries for previewing layouts and visual mockups.</p>
	</div>

	<p>Lorem ipsum is placeholder text commonly used in the graphic, print, and publishing industries for previewing layouts and visual mockups.</p>


	<h4 class="box2">100 WPM</h4>
	<h5 class="box2">Front End</h5>



</body>
</html>